From 7d467736c81791cd036b7ebc700bb82feaa7b127 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 02:31:36 +0200
Subject: [PATCH 086/308] gst-plugins-bad1: rebuild for libressl-2.9.2.

---
 srcpkgs/gst-plugins-bad1/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/gst-plugins-bad1/template b/srcpkgs/gst-plugins-bad1/template
index 7b361e44836..6157b5f926c 100644
--- a/srcpkgs/gst-plugins-bad1/template
+++ b/srcpkgs/gst-plugins-bad1/template
@@ -1,7 +1,7 @@
 # Template file for 'gst-plugins-bad1'
 pkgname=gst-plugins-bad1
 version=1.14.5
-revision=1
+revision=2
 wrksrc="${pkgname/1/}-${version}"
 build_style=gnu-configure
 configure_args="--enable-experimental --disable-static"

